Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:37:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi team,

I just purchased a shirt from Max sharjah branch by march 28th evening. I wear it once only, after that i just took the shirt today its just teared in some places, then i checked it again, the cloth is just tearing off like a paper when we touch the cloth.

I am a regular purchaser of max products but this is the first time am facing such an experience. May be i got an old stock from store.

Its just half a month after my purchase,please confirm  the quality of your products, 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422114